Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}}; fetch('https://api.testnet.tayho.io/v1/traders/{address}/exposure', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api.testnet.tayho.io/v1/traders/{address}/exposure \ --header 'X-API-Key: <api-key>'
{ "data": [ { "cumulativePnlWad": "<string>", "marginWad": "<string>", "marketId": "<string>", "positions": 1, "qWad": "<string>" } ] }
{ "error": "<string>", "code": "<string>", "requestId": "<string>"}
Tayho project API key with the scope declared by the operation.
^0x[0-9a-fA-F]{40}$
"0x1111111111111111111111111111111111111111"
Successful response.
Show child attributes